RubyGems Navigation menu

Reverse dependencies for esnext-rails Latest version of the following gems require esnext-rails

Total downloads 6,939

For this version 4,134

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: